Inhalte

# BASIC-Funktion Minute

Gibt aus einem seriellen Zeitwert, der durch die Funktionen TimeSerial oder TimeValue erzeugt wurde, die Minutenkomponente zurück.

### Syntax:

            Minute (Zahl)

### Rückgabewert:

Integer

### Parameter:

Zahl: Numerischer Ausdruck, der den seriellen Zeitwert enthält, dessen Minutenkomponente bestimmt werden soll.

Diese Funktion ist das Gegenstück der Funktion TimeSerial. Sie gibt aus einem seriellen Zeitwert, der durch die Funktionen TimeSerial oder TimeValue erzeugt wurde, die Minutenkomponente zurück. Beispielsweise ergibt der Ausdruck:

        Print Minute(TimeSerial(12,30,41))

den Wert 30.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

            Sub ExampleMinute
            MsgBox "Die laufende Minute ist die "& Minute(Now)& "."
            End Sub